<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="5832002141924282426">"CaptivePortalLogin"</string>
    <string name="action_use_network" msgid="8239049683838236305">"ఈ నెట్‌వర్క్‌ని యథావిధిగా ఉపయోగించండి"</string>
    <string name="action_do_not_use_network" msgid="6324702363356892396">"ఈ నెట్‌వర్క్‌ని ఉపయోగించవద్దు"</string>
    <string name="action_bar_label" msgid="2023171629563754892">"నెట్‌వర్క్‌కి సైన్ ఇన్ చేయండి"</string>
    <string name="action_bar_title" msgid="2566334512545554724">"%1$sకి సైన్ ఇన్ చేయండి"</string>
    <string name="ssl_error_warning" msgid="494203210316238046">"మీరు చేరడానికి ప్రయత్నిస్తున్న నెట్‌వర్క్ సెక్యూరిటీ సమస్యలను కలిగి ఉంది."</string>
    <string name="ssl_error_example" msgid="4574594291839092653">"ఉదాహరణకు, లాగిన్ పేజీ చూపిన సంస్థకు చెందినది కాకపోవచ్చు."</string>
    <string name="no_bypass_error_vpnwarning" msgid="5263739853101734851">"అదనంగా, పరికరం ప్రస్తుతం VPNను నడుపుతోంది కాబట్టి ఈ ఎర్రర్‌ను దాటవేయడం సాధ్యం కాదు."</string>
    <string name="error_continue_via_browser" msgid="7091550471744444659">"ఏదేమైనా బ్రౌజర్ ద్వారా కొనసాగించండి"</string>
    <string name="ssl_error_untrusted" msgid="5183246242332501768">"ఈ సర్టిఫికెట్ విశ్వసనీయ అధికార సంస్థ నుండి కాదు."</string>
    <string name="ssl_error_mismatch" msgid="5260665486390938291">"సైట్ యొక్క పేరు సర్టిఫికెట్‌లోని పేరుతో సరిపోలలేదు."</string>
    <string name="ssl_error_expired" msgid="9098912817349951268">"ఈ సర్టిఫికెట్ గడువు ముగిసింది."</string>
    <string name="ssl_error_not_yet_valid" msgid="4625726491067509546">"ఈ సర్టిఫికెట్ ఇప్పటికీ చెల్లదు."</string>
    <string name="ssl_error_date_invalid" msgid="8113750623774526439">"ఈ సర్టిఫికెట్ చెల్లని తేదీని కలిగి ఉంది."</string>
    <string name="ssl_error_invalid" msgid="5977636322438777389">"ఈ సర్టిఫికెట్ చెల్లుబాటు కాదు."</string>
    <string name="ssl_error_unknown" msgid="3751419329218834886">"తెలియని సర్టిఫికెట్ ఎర్రర్."</string>
    <string name="ssl_security_warning_title" msgid="7912335118289529802">"సెక్యూరిటీ హెచ్చరిక"</string>
    <string name="ssl_error_view_certificate" msgid="3447891108083278449">"సర్టిఫికెట్‌ని చూడండి"</string>
    <string name="custom_scheme_warning" msgid="1809266150423969087">"మరొక యాప్‌ను తెరవమని మీరు చేరడానికి ప్రయత్నిస్తున్న నెట్‌వర్క్ అభ్యర్థిస్తోంది."</string>
    <string name="custom_scheme_example" msgid="7126568152528588592">"ఉదాహరణకు, ప్రామాణీకరణ కోసం లాగిన్ పేజీకి ఒక నిర్దిష్ట యాప్ అవసరం కావచ్చు"</string>
    <string name="ok" msgid="6584612582120777209">"సరే"</string>
    <string name="page_info_address" msgid="1290683284404217554">"అడ్రస్‌:"</string>
    <string name="page_info" msgid="46593086046896385">"పేజీ సమాచారం"</string>
    <string name="downloading_paramfile" msgid="685182551665849043">"%1$sను డౌన్‌లోడ్ చేస్తోంది"</string>
    <string name="download_completed" msgid="5430865338124330584">"డౌన్‌లోడ్ పూర్తయింది"</string>
    <string name="error_downloading_paramfile" msgid="2431082160412515409">"%1$sను డౌన్‌లోడ్‌ చేయడం సాధ్యపడలేదు"</string>
    <string name="channel_name_downloads" msgid="8446786286617933444">"డౌన్‌లోడ్‌లు"</string>
    <string name="channel_description_downloads" msgid="8751992699855833481">"పూర్తయిన లేదా రద్దు చేసిన డౌన్‌లోడ్‌లను చూపించే నోటిఫికేషన్‌లు"</string>
    <string name="channel_name_download_progress" msgid="6805362260479605374">"డౌన్‌లోడ్ ప్రోగ్రెస్"</string>
    <string name="channel_description_download_progress" msgid="5788105841492070647">"ఫైల్ డౌన్‌లోడ్‌ల ప్రోగ్రెస్‌ను చూపించే నోటిఫికేషన్‌లు"</string>
    <string name="cancel_pending_downloads" msgid="5008679442917702269">"డౌన్‌లోడ్ రద్దు చేయబడింది"</string>
    <string name="file_too_large_cancel_download" msgid="6566664838386301681">"ఫైల్ చాలా పెద్దదిగా ఉంది, అందువలన డౌన్‌లోడ్ రద్దు చేయబడింది."</string>
</resources>
